﻿--[[
****************************************************************************************

ARLLocals-esES.lua

esES localization strings for Ackis Recipe List

$Date: 2008-05-04 00:52:02 -0400 (Sun, 04 May 2008) $
$Rev: 72588 $

****************************************************************************************
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("AckisRecipeList", "esES", false);
if not L then return end

-- Options Categories
L["DISPLAY_OPTIONS"] = "Opciones de Visualizaci\195\179n"
L["FILTER_OPTIONS"] = "Opciones de Filtrado"
L["REP_OPTIONS"] = "Opciones de Reputaci\195\179n"
L["SORT_OPTIONS"] = "Opciones de Orden"

-- Display Options
L["GUI_TOGGLE"] = "Alternar el uso del GUI des/activar."
L["FILTERCOUNT_TOGGLE"] = "Incluir recetas filtradas en el contador total de recetas."
L["CLOSEGUI_TOGGLE"] = "Cerrar la ventana de ARL cuando la ventana de fabricaci\195\179n es cerrada."

-- Filtering Options
L["FACTION_TOGGLE"] = "Las Recetas de ambas facciones (orda y alianza) ser\195\161n incluidas en la exploraci\195\179n."
L["PVP_TOGGLE"] = "Las Recetas obtenidas de JcJ ser\195\161n incluidas en la exploraci\195\179n."
L["CLASS_TOGGLE"] = "Las Recetas espec\195\173ficas de la clase ser\195\161n incluidas en la exploraci\195\179n."
L["SPECIALITY_TOGGLE"] = "Todas las especialidades de las Habilidades de Comercio ser\195\161n incluidas en la exploraci\195\179."
L["RAID_TOGGLE"] = "Dif\195\173cil de Obtener recetas de Jefes (ie: Molten Core, Serpent Shrine Cavern, etc.) ser\195\161n incluidas en la exploraci\195\179."
L["SKILL_TOGGLE"] = "Incluye todas las recetas, independientemente de su nivel actual de habilidad"

-- Sorting options
L["Name"] = "Nombre"
L["Skill"] = "Habilidad"

-- Reputation Toggles
L["SPECIFIC_REP_TOGGLE"] = "Incluir facci\195\179n %s."

-- Non-gui text
L["MissingFromDB"] = ": no se encuentra en la base de datos.\nPor favor, informa al autor del add-on sobre esta receta."
L["MissingRecipePrefix"] = "Receta Inexistente: "
L["InitiateScan"] = "Explorando %s para recetas inexistentes para el nivel %s.\n"
L["InitiateScanSpecial"] = "Explorando %s - %s para recetas inexistentes para el nivel %s.\n"
L["RecipeListSummary"] = "\nYa has aprendido %s de las %s recetas totales(%s%%).\nTe faltan %s recetas."
L["UnknownTradeSkill"] = "Tienes abierta una ventana de Habilidades de Comercio que no es soportada por este add-on.  La ventana de Habilidades de Comercio es %s.  Por favor env\195\173e al autor del add-on esta informaci\195\179n."
L["OpenTradeSkillWindow"] = "Por favor abra la ventana de Habilidades de Comercio para explorar."

-- GUI Text
L["Close"] = "Cerrar"
L["NoObtain"] = "Imposible adquirir informaci\195\179n. Si usted sabe d\195\179nde obtener esta receta, por favor env\195\173e un e-mail a aackis@shaw.ca"
L["ScanButton"] = "Explorar"
L["Scan Skills"] = "Explorar"
L["Scan Skills Long"] = "Explorar recetas inexistentes utilizando Ackis Recipe List."

-- Recipe Database
L["Trainer"] = "Entrenador"
L["LimitedSupply"] = "Vendedor de Suministros Limitados"
L["Vendor"] = "Vendedor"
L["Discovery"] = "Descubierto"
L["PVP"] = "JcJ"
L["Raid"] = "Banda"

--Skillup Levels
L["Journeyman"] = "Oficial"
L["Expert"] = "Experto"
L["Artisan"] = "Artesano"
L["Master"] = "Maestro"

-- Common ways to obtain recipes
QuestReward = "Recompensa de Misi\195\179n: "
L["CWD"] = "Soltado en el Mundo - Com\195\186n"
L["UWD"] = "Soltado en el Mundo - No Com\195\186n"
L["RWD"] = "Soltado en el Mundo - Raro"
L["EWD"] = "Soltado en el Mundo - Epico"
L["BoE"] = "Soltado Equipado: "
L["BoP"] = "Soltado Equipado Ligado: "
L["DMCACHE"] = "Knot Thimblejack's Cache"
L["Gordok Ogre Suit"] = "Conjunto Gordok Ogre"
L["Gordok Ogre Suit Obt"] = "El conjunto Gordok Ogre"
L["Spectral Essence Obt"] = QuestReward.."Kirtonos the Herald (le permite ver al vendedor Magnus Frostwake cerca de Scholomance)"
L["TrueBelieverQuest"] = "True Believers - Raro"
L["QuestReward"] = QuestReward

-- Raid Drop Obtain Info
BopMobDrop = "Soltado por monstruo BoP: "
BoeMobDrop = "Soltado por monstruo BoE: "
RandomBossesIn = "Jefes Aleatorios en "
RandomBossesAndMobsIn = "Jefes y monstruos Aleatorios en "
RandomQuestReward = "Recompensa de Misi\195\179n Aleatoria: "
RandomReward = "Recompensa Aleatoria: "
Crafted = "Fabricado: "
ItemDrop = "Elemento Soltado: "
Trainer = "Entrenador: "

L["MOLTENCORE"] = BopMobDrop..RandomBossesIn.."MC."
L["AQ20/AQ40"] = BopMobDrop..RandomBossesIn.."AQ20/AQ40."
L["ADNaxx"] = "Entrenado de Master Craftsman Omarion en Deathknight Wing de Naxxramas."
L["SSC/TKBoP"] = BopMobDrop..RandomBossesAndMobsIn.."SSC/TK."
L["SSC/TKBoE"] = BoeMobDrop..RandomBossesAndMobsIn.."SSC/TK."
L["BT/HYJALBoP"] = BopMobDrop..RandomBossesAndMobsIn.."Hyjal/BT."
L["HYJALBoP"] = BopMobDrop..RandomBossesIn.."Hyjal."
L["SunwellBoP"] = BopMobDrop..RandomBossesAndMobsIn.."Sunwell."
L["SunwellBoE"] = BoeMobDrop..RandomBossesAndMobsIn.."Sunwell."
L["BT/HYJALBoE"] = BoeMobDrop..RandomBossesAndMobsIn.."Hyjal/BT."
L["ZA"] = BopMobDrop..RandomBossesIn.."Zul'Aman."
L["Unknown"] = "La localizacion para obtener esta receta es desconocida.  Por favor contribuye comunicandolo en el foro de Ackis Recipe List thread en www.wowace.com/forums"

-- Faction info
L["WintersVeil"] = "Fiesta del Velo de los Inviernos"
L["Lunar Festival"] = "Festival Lunar"
L["Seasonal"] = "Estacional"

-- Alchemy Obtain Information
L["Discovery - Flasks/Potions"] = "Descubierto al fabricar flasks, elixires o pociones que contenian hierbas de Outland."
L["Discovery - Protection Potions"] = "Descubierto al fabricar pociones de proteccion mayor."
L["Discovery - Transmutes"] = "Descubierto al transmutar elementos que contenian materiales de Outland."
L["Goblin Rocket Fuel Obt"] = Crafted.."Esta receta es fabricada por Ingenieros Goblin"
L["Gurubashi Mojo Madness Obt"] = "Puedes aprender esto clickeando en una mesa de piedra en Zul'Gurub en Edge of Madness"
L["Mighty Trolls Blood Potion Obt"] = "Habla con Henry Stern, en RFD"
-- Mob Drop
L["Elixir of Greater Firepower Obt"] = "Dark Iron Slaver, Dark Iron Watchman, Dark Iron Taskmaster"
L["Elixir of the Mongoose Obt"] = BoeMobDrop.."Jadefire Rogue, Felwood, Legashi Rogue, Azshara"
L["Elixir of the Sages Obt"] = BoeMobDrop.."Scarlet Enchanter, Scarlet Cleric, Scarlet Curate, Scarlet Archmage, Scarlet Inquisitor, EPL"
L["Fel Mana Potion Obt"] = BopMobDrop.."Eclipsion Soldier, Eclipsion Bloodward, Eclipsion Blood Knight, Eclipsion Spellbinder, Eclipsion Archmage, Eclipsion Centurion, Eclipsion Cavalier, Torloth the Magnificent, Illidari Watcher, SMV"
L["Fel Regeneration Potion Obt"] = BopMobDrop.."Deathforge Imp, Deathforge Guardian, Deathforge Smith, Deathforge Tinkerer, SMV"
L["Fel Strength Elixir Obt"] = BopMobDrop.."Mo'arg Weaponsmiths, Terrormasters, Wrathwalkers, and Shadow Council Warlocks, SMV"
L["Gift of Arthas Obt"] = BoeMobDrop.."Skeletal Flayer, Slavering Ghoul, WPL"
L["Greater Arcane Protection Potion Obt"] = BoeMobDrop.."Cobalt Mageweavers, Winterspring"
L["Greater Fire Protection Potion Obt"] = BoeMobDrop.."Firebrand Invoker, Firebrand Pyromance, LBRS"
L["Greater Frost Protection Potion Obt"] = BoeMobDrop.."Frostmaul Giants, Winterspring"
L["Greater Nature Protection Potion Obt"] = BoeMobDrop.."Decaying Horror, Rotting Behemoths, WPL"
L["Greater Shadow Protection Potion Obt"] = BoeMobDrop.."Dark Adepts, Shadowmages, EPL"
L["Major Arcane Protection Potion Obt"] = BopMobDrop.."Vir'aani Arcanists, Nagrand"
L["Major Fire Protection Potion Obt"] = BopMobDrop.."Sunseeker Astromages, The Mechanar"
L["Major Frost Protection Potion Obt"] = BopMobDrop.."Nexus-Prince Shaffar, Mana Tombs"
L["Major Holy Protection Potion Obt"] = BopMobDrop.."Abyssal Flamebringers, Blade's Edge"
L["Major Shadow Protection Potion Obt"] = BopMobDrop.."Shadow Council Warlock, SMV"
L["Mighty Rage Potion Obt"] = BoeMobDrop.."Blackrock Slayer, Burning Steppes"
L["Wildvine Potion Obt"] = BoeMobDrop.."Trolls en STV y Hinterlands"
-- Quest
L["Discolored Healing Potion Obt"] = "Corazones Salvajes"
L["Elixir of Brute Force Obt"] = "Dadanga esta Hambriento (Recompensa Aleatoria)"
L["Lesser Stoneshield Potion Obt"] = "Piedra L\195\173quida"
L["Restorative Potion Obt"] = "Funcionamiento del Reactivo Uldaman"


-- Beast Training Obtain Information
L["Rare"] = "Raro"
L["Elite"] = "Elite"
-- Beasts which have training skills
L["Agam'ar"] = true
L["Aku'mai Fisher"] = true
L["Aku'mai Snapjaw"] = true
L["Angerclaw Mauler"] = true
L["Arash-ethis"] = true
L["Ashenvale Bear"] = true
L["Ashmane Boar"] = true
L["Barbed Crustacean"] = true
L["Barnabus"] = true
L["Battleboar"] = true
L["Bellygrub"] = true
L["Besseleth"] = true
L["Bhag'thera"] = true
L["Bjarn"] = true
L["Black Bear Patriarch"] = true
L["Black Ravager Mastiff"] = true
L["Black Ravager"] = true
L["Blackrock Worg"] = true
L["Blackwind Warp Chaser"] = true
L["Blisterpaw Hyena"] = true
L["Bloodaxe Worg"] = true
L["Bloodfalcon"] = true
L["Bloodmaul Battle Worg"] = true
L["Bloodmaul Dire Wolf"] = true
L["Bloodsnout Worg"] = true
L["Bonepaw Hyena"] = true
L["Bristleback Battleboar"] = true
L["Broken Tooth"] = true
L["Carrion Vulture"] = true
L["Cave Creeper"] = true
L["Chatter"] = true
L["Clack the Reaver"] = true
L["Clattering Crawler"] = true
L["Cleft Scorpid"] = true
L["Cloud Serpent"] = true
L["Cobalt Serpent"] = true
L["Coilskar Cobra"] = true
L["Corrupted Mottled Boar"] = true
L["Corrupted Scorpid"] = true
L["Coyote Packleader"] = true
L["Coyote"] = true
L["Crag Boar"] = true
L["Crag Coyote"] = true
L["Crag Stalker"] = true
L["Crazed Dragonhawk"] = true
L["Creepthess"] = true
L["Dark Screecher"] = true
L["Dark Worg"] = true
L["Darkfang Creeper"] = true
L["Deadly Cleft Scorpid"] = true
L["Deadmire"] = true
L["Death Flayer"] = true
L["Death Howl"] = true
L["Deathlash Scorpid"] = true
L["Deathstrike Tarantula"] = true
L["Deep Stinger"] = true
L["Deepmoss Creeper"] = true
L["Deepmoss Webspinner"] = true
L["Den Mother"] = true
L["Deviate Adder"] = true
L["Deviate Coiler Hatchling"] = true
L["Deviate Coiler"] = true
L["Deviate Crocolisk"] = true
L["Deviate Dreadfang"] = true
L["Deviate Moccasin"] = true
L["Deviate Stinglash"] = true
L["Deviate Venomwing"] = true
L["Deviate Viper"] = true
L["Dire Mottled Boar"] = true
L["Diseased Grizzly"] = true
L["Diseased Wolf"] = true
L["Dread Flyer"] = true
L["Dread Ripper"] = true
L["Dreadfang Lurker"] = true
L["Dreadfang Widow"] = true
L["Dreadmaw Crocolisk"] = true
L["Drywallow Crocolisk"] = true
L["Drywallow Daggermaw"] = true
L["Drywallow Snapper"] = true
L["Durotar Tiger"] = true
L["Eclipsion Dragonhawk"] = true
L["Elder Ashenvale Bear"] = true
L["Elder Cloud Serpent"] = true
L["Elder Crag Boar"] = true
L["Elder Crag Coyote"] = true
L["Elder Mistvale Gorilla"] = true
L["Elder Moss Creeper"] = true
L["Elder Mottled Boar"] = true
L["Elder Mountain Boar"] = true
L["Elder Plainstrider"] = true
L["Elder Shadowmaw Panther"] = true
L["Elder Shardtooth"] = true
L["Elder Springpaw"] = true
L["Encrusted Surf Crawler"] = true
L["Enraged Ravager"] = true
L["Felpaw Ravager"] = true
L["Felpaw Wolf"] = true
L["Felsworn Scalewing"] = true
L["Feral Crag Coyote"] = true
L["Feral Dragonhawk Hatchling"] = true
L["Feral Mountain Lion"] = true
L["Ferocious Grizzled Bear"] = true
L["Fire Roc"] = true
L["Firetail Scorpid"] = true
L["Flatland Cougar"] = true
L["Fleeting Plainstrider"] = true
L["Forest Lurker"] = true
L["Forest Moss Creeper"] = true
L["Forest Spider"] = true
L["Foreststrider Fledgling"] = true
L["Frostsaber Cub"] = true
L["Frostsaber Huntress"] = true
L["Frostsaber Stalker"] = true
L["Ghamoo-ra"] = true
L["Ghost Saber"] = true
L["Ghostclaw Lynx"] = true
L["Ghostclaw Ravager"] = true
L["Ghostpaw Alpha"] = true
L["Ghostpaw Runner"] = true
L["Giant Foreststrider"] = true
L["Giant Moss Creeper"] = true
L["Giant Plains Creeper"] = true
L["Giant Webwood Spider"] = true
L["Giant Wetlands Crocolisk"] = true
L["Githyiss the Vile"] = true
L["Goretusk"] = true
L["Gray Bear"] = true
L["Gray Forest Wolf"] = true
L["Great Goretusk"] = true
L["Greater Duskbat"] = true
L["Greater Firebird"] = true
L["Greater Fleshripper"] = true
L["Greater Kraul Bat"] = true
L["Greater Tarantula"] = true
L["Greater Thunderhawk"] = true
L["Greater Windroc"] = true
L["Green Recluse"] = true
L["Groddoc Thunderer"] = true
L["Grovestalker Lynx "] = true
L["Grunter"] = true
L["Gutripper"] = true
L["Hakkar'i Frostwing"] = true
L["Hakkar'i Sapper"] = true
L["Ice Claw Bear"] = true
L["Ironback"] = true
L["Ironbeak Hunter"] = true
L["Ironbeak Owl"] = true
L["Ironbeak Screecher"] = true
L["Ironfur Bear"] = true
L["Ironfur Patriarch"] = true
L["Jaguero Stalker"] = true
L["Jungle Thunderer"] = true
L["Juvenile Snow Leopard"] = true
L["Kaliri Matriarch"] = true
L["Kaliri Swooper"] = true
L["King Bangalash"] = true
L["Kraul Bat"] = true
L["Krellack"] = true
L["Kresh"] = true
L["Kurzen War Tiger"] = true
L["Lady Sathrah"] = true
L["Large Crag Boar"] = true
L["Large Loch Crocolisk"] = true
L["Leech Widow"] = true
L["Loch Crocolisk"] = true
L["Longsnout"] = true
L["Longtooth Howler"] = true
L["Longtooth Runner"] = true
L["Lost Torranche"] = true
L["Lupos"] = true
L["Magram Bonepaw"] = true
L["Male Kaliri Hatchling"] = true
L["Mangeclaw"] = true
L["Mangy Mountain Boar"] = true
L["Mazzranache"] = true
L["Mesa Buzzard"] = true
L["Mist Howler"] = true
L["Mistvale Gorilla"] = true
L["Mongress"] = true
L["Monstrous Crawler"] = true
L["Monstrous Plaguebat"] = true
L["Moonstalker Runt"] = true
L["Moonstalker Sire"] = true
L["Mottled Boar"] = true
L["Mottled Drywallow Crocolisk"] = true
L["Mountain Boar"] = true
L["Mountain Lion"] = true
L["Mudrock Snapjaw"] = true
L["Murk Slitherer"] = true
L["Murk Spitter"] = true
L["Naraxis"] = true
L["Night Web Matriarch"] = true
L["Night Web Spider"] = true
L["Nightsaber"] = true
L["Noxious Plaguebat"] = true
L["Oasis Snapjaw"] = true
L["Ol' Sooty"] = true
L["Old Cliff Jumper"] = true
L["Old Grizzlegut"] = true
L["Olm the Wise"] = true
L["Ornery Plainstrider"] = true
L["Panther"] = true
L["Phoenix-Hawk Hatchling"] = true
L["Plague Lurker"] = true
L["Plaguebat"] = true
L["Plagued Swine"] = true
L["Plains Creeper"] = true
L["Porcine Entourage"] = true
L["Prairie Stalker"] = true
L["Prairie Wolf Alpha"] = true
L["Prairie Wolf"] = true
L["Princess"] = true
L["Prowler"] = true
L["Pygmy Surf Crawler"] = true
L["Quillfang Ravager"] = true
L["Quillfang Skitterer"] = true
L["Rabid Blisterpaw"] = true
L["Rabid Crag Coyote"] = true
L["Ragged Scavenger"] = true
L["Raging Agam'ar"] = true
L["Rak'Shiri"] = true
L["Ravage"] = true
L["Ravager Specimen"] = true
L["Ravenous Windroc"] = true
L["Razorfang Hatchling"] = true
L["Razzashi Adder"] = true
L["Razzashi Cobra"] = true
L["Razzashi Serpent"] = true
L["Rekk'tilac"] = true
L["Rema"] = true
L["Ridge Huntress"] = true
L["Ridge Stalker Patriarch"] = true
L["Ridge Stalker"] = true
L["Rip-Blade Ravager"] = true
L["Ripfang Lynx"] = true
L["Ripscale"] = true
L["Roc"] = true
L["Rockhide Boar"] = true
L["Rogue Vale Screecher"] = true
L["Rotting Agam'ar"] = true
L["Salt Flats Vulture"] = true
L["Saltwater Snapjaw"] = true
L["Sandfury Guardian"] = true
L["Sarkoth"] = true
L["Savannah Patriarch"] = true
L["Sawtooth Snapper"] = true
L["Scalewing Serpent"] = true
L["Scarlet Tracking Hound"] = true
L["Scarred Crag Boar"] = true
L["Scarshield Worg"] = true
L["Scorchshell Pincer"] = true
L["Scorpashi Lasher"] = true
L["Scorpashi Snapper"] = true
L["Scorpashi Venomlash"] = true
L["Scorpid Bonecrawler"] = true
L["Scorpid Duneburrower"] = true
L["Scorpid Dunestalker"] = true
L["Scorpid Hunter"] = true
L["Scorpid Reaver"] = true
L["Scorpid Tail Lasher"] = true
L["Scorpid Terror"] = true
L["Scorpid Worker"] = true
L["Scorpok Stinger"] = true
L["Searing Roc"] = true
L["Shadow Panther"] = true
L["Shadowmaw Panther"] = true
L["Shadowwing Owl"] = true
L["Shanda the Spinner"] = true
L["Shardtooth Bear"] = true
L["Shore Crawler"] = true
L["Shrike Bat"] = true
L["Silithid Creeper"] = true
L["Silithid Swarmer"] = true
L["Silt Crawler"] = true
L["Silvermane Howler"] = true
L["Silvermane Stalker"] = true
L["Silvermane Wolf"] = true
L["Sin'Dall"] = true
L["Skettis Kaliri"] = true
L["Skittering Crustacean"] = true
L["Small Crag Boar"] = true
L["Snapjaw"] = true
L["Snapping Crustacean"] = true
L["Snarler"] = true
L["Snow Tracker Wolf"] = true
L["Son of Hakkar"] = true
L["Soulflayer"] = true
L["Sparkleshell Snapper"] = true
L["Spawn of Hakkar"] = true
L["Spiteflayer"] = true
L["Spot"] = true
L["Starving Blisterpaw"] = true
L["Starving Mountain Lion"] = true
L["Starving Winter Wolf"] = true
L["Stonelash Flayer"] = true
L["Stonelash Pincer"] = true
L["Stonelash Scorpid"] = true
L["Stonetusk Boar"] = true
L["Stranglethorn Tiger"] = true
L["Strigid Hunter"] = true
L["Strigid Owl"] = true
L["Swamp Jaguar"] = true
L["Swiftwing Shredder"] = true
L["Tarantula"] = true
L["Thistle Bear"] = true
L["Thistle Boar"] = true
L["Thornfang Ravager"] = true
L["Thornfang Venomspitter"] = true
L["Thunderhawk Cloudscraper"] = true
L["Thunderhawk Hatchling"] = true
L["Tide Crawler"] = true
L["Timber Worg"] = true
L["Timber"] = true
L["Timberweb Recluse"] = true
L["Twilight Runner"] = true
L["U'cha"] = true
L["Uhk'loc"] = true
L["Un'Goro Thunderer"] = true
L["Vale Screecher"] = true
L["Venomlash Scorpid"] = true
L["Venomous Cloud Serpent"] = true
L["Venomtail Scorpid"] = true
L["Venomtip Scorpid"] = true
L["Vicious Night Web Spider"] = true
L["Vile Sting"] = true
L["Vilebranch Raiding Wolf"] = true
L["Warp Chaser"] = true
L["Warp Hunter"] = true
L["Warp Stalker"] = true
L["Washte Pawne"] = true
L["Wayward Buzzard"] = true
L["Webwood Silkspinner"] = true
L["Webwood Venomfang"] = true
L["Wildthorn Lurker"] = true
L["Windroc Hunter"] = true
L["Windroc Huntress"] = true
L["Windroc Matriarch"] = true
L["Windroc"] = true
L["Winter Wolf"] = true
L["Winterspring Owl"] = true
L["Winterspring Screecher"] = true
L["Wood Lurker"] = true
L["Worg"] = true
L["Young Forest Bear"] = true
L["Young Goretusk"] = true
L["Young Mesa Buzzard"] = true
L["Young Panther"] = true
L["Young Stranglethorn Tiger"] = true
L["Young Thistle Boar"] = true
L["Zaricotl"] = true
L["Zulian Panther"] = true
L["Zulian Stalker"] = true

-- Blacksmithin Obtain Information
L["Annihilator Obt"] = BoeMobDrop.."Quartermaster, LBRS"
L["Arcanite Champion Obt"] = BoeMobDrop.."Goraluk Anvilcrack, UBRS"
L["Arcanite Reaper Obt"] = BoeMobDrop.."Bannok Grimaxe, LBRS"
L["Barbaric Iron Boots Obt"] = QuestReward.."Trampled Under Foot"
L["Barbaric Iron Breastplate Obt"] = QuestReward.."Barbaric Battlements"
L["Barbaric Iron Gloves Obt"] = QuestReward.."Joys of Omosh"
L["Barbaric Iron Helm Obt"] = QuestReward.."Horns of Frenzy"
L["Barbaric Iron Shoulders Obt"] = QuestReward.."On Iron Pauldroms"
L["Black Grasp of the Destroyer Obt"] = BopMobDrop.."Moam, AQ20"
L["Blacksmithing Plans"] = ItemDrop.."Randomly drops from blacksmithing plans found in BRD and Stratholme"
L["Blazing Rapier Obt"] = QuestReward.."Corruption"
L["Dark Iron Plate Obt"] = BoeMobDrop.."Ribbly Screwspigot, BRD"
L["Dark Iron Pulverizer Obt"] = BoeMobDrop.."Grizzle, BRD"
L["Dark Iron Sunderer Obt"] = BoeMobDrop.."Hammered Patrons, Ribbly's Crony, BRD"
L["Dawn's Edge Obt"] = QuestReward.."Snakestone of the Shadow Huntress"
L["Demon Forged Breastplate Obt"] = QuestReward.."The Demon Forge"
L["Earthpeace Breastplate Obt"] = BopMobDrop.."High Botanist Freywinn, The Botanica"
L["Enchanted Battlehammer Obt"] = QuestReward.."Sweet Serenity"
L["Enchanted Thorium Breastplate Obt"] = QuestReward.."Enchanted Thorium Platemail Vol I"
L["Enchanted Thorium Helm Obt"] = QuestReward.."Enchanted Thorium Platemail Vol III"
L["Enchanted Thorium Leggings Obt"] = QuestReward.."Enchanted Thorium Platemail Vol II"
L["Felsteel Gloves Obt"] = BopMobDrop.."Auchenai Monks, Auchenai Crypts"
L["Felsteel Helm Obt"] = BopMobDrop.."Cabal Fanatic, Shadow Labyrinth"
L["Felsteel Leggings Obt"] = BopMobDrop.."Unchained Doombringer, The Arcatraz"
L["Fiery Plate Gauntlets Obt"] = QuestReward.."Fiery Plate Gauntlets"
L["Frostguard Obt"] = BoeMobDrop.."Foreman Marcrid, WPL"
L["Golden Scale Gauntlets Obt"] = QuestReward.."The Origins of Smithing"
L["Greater Ward of Shielding Obt"] = BopMobDrop.."Sunfury Bloodwatchers, Netherstorm"
L["Hammer of the Titans Obt"] = BoeMobDrop.."Maleki the Pallid, Stratholme"
L["Heartseeker Obt"] = BoeMobDrop.."Cannon Master Willey, Stratholme"
L["Heavy Copper Longsword Obt"] = "(A): "..QuestReward.."Supplying the Front"
L["Imperial Plate Belt Obt"] = QuestReward.."Imperial Plate Belt"
L["Imperial Plate Boots Obt"] = QuestReward.."Imperial Plate Boots"
L["Imperial Plate Bracers Obt"] = QuestReward.."Imperial Plate Bracers"
L["Imperial Plate Chest Obt"] = QuestReward.."Imperial Plate Chest"
L["Imperial Plate Helm Obt"] = QuestReward.."Imperial Plate Helm"
L["Imperial Plate Leggings Obt"] = QuestReward.."Imperial Plate Leggings"
L["Imperial Plate Shoulders Obt"] = QuestReward.."Imperial Plate Shoulders"
L["Inlaid Mithril Cylinder Obt"] = Crafted.."This recipe is crafted by Gnomish Engineers"
L["Invulnerable Mail Obt"] = BoeMobDrop.."Goraluk Anvilcrack, UBRS"
L["Ironforge Breastplate Obt"] = QuestReward.."Gearing Redridge"
L["Khorium Belt Obt"] = BopMobDrop.."Murkblood Raiders, Nagrand"
L["Khorium Boots Obt"] = BopMobDrop.."Disembodied Protector, Netherstorm"
L["Khorium Pants Obt"] = BopMobDrop.."Deathforge Guardians, SMV"
L["Masterwork Stormhammer Obt"] = BoeMobDrop.."Goraluk Anvilcrack, UBRS"
L["Orcish War Leggings Obt"] = QuestReward.."The Old Ways"
L["Ornate Mithril Gloves Obt"] = QuestReward.."The Great Silver Deceiver"
L["Ornate Mithril Helm Obt"] = QuestReward.."A Good Head on Your Shoulders"
L["Ornate Mithril Pants Obt"] = QuestReward.."Smelt On, Smelt Off"
L["Ornate Mithril Shoulder Obt"] = QuestReward.."The Art of the Imbue"
L["Ragesteel Breastplate Obt"] = BopMobDrop.."Ashtongue Warrior, SMV"
L["Ragesteel Gloves Obt"] = BopMobDrop.."Boulderfist Warrior, Nagrand"
L["Ragesteel Helm Obt"] = BopMobDrop.."Anger Guards, Blade's Edge Mountains"
L["Ragesteel Shoulders Obt"] = BopMobDrop.."Enraged Earth Spirit, Enraged Air Spirirt, Enraged Fire Spirirt, Enraged Water Spirirt, SMV"
L["Runic Breastplate Obt"] = BoeMobDrop.."Strashaz Myrmidons, Dustwallow Marsh (Alcaz Island)"
L["Runic Plate Boots Obt"] = BoeMobDrop.."Scarlet Cavaliers, WPL"
L["Runic Plate Helm Obt"] = BoeMobDrop.."Strashaz Warriors, Dustwallow Marsh (Alcaz Island)"
L["Runic Plate Leggings Obt"] = BoeMobDrop.."Scarlet Smiths, WPL"
L["Runic Plate Shoulders Obt"] = BoeMobDrop.."Strashaz Serpent Guards, Dustwallow Marsh (Alcaz Island)"
L["Sulfuron Hammer Obt"] = QuestReward.."A Binding Contract"
L["Swiftsteel Gloves Obt"] = BopMobDrop.."Nexus Stalkers, Mana-Tombs"
L["Thick Obsidian Breastplate Obt"] = BopMobDrop.."The Prophet Skeram,"
L["Volcanic Hammer Obt"] = BoeMobDrop.."Volchan, Burning Steppes"

-- Cooking Obtain Information
L["Fishing Daily"] = QuestReward..RandomReward.."desde las misiones diarias de pesca."
L["Cooking Daily"] = QuestReward..RandomReward.."desde las misiones diarias de cocina."
L["Goldthorn Tea Obt"] = "Habla con Henry Stern en RFD"
L["Stewed Trout Obt"] = Trainer.."Kylene"
-- Mob Drop
L["Runn Tum Tuber Surprise Obt"] = "Pusillin"
L["Savory Deviate Delight Obt"] = "Uncommon Drop"
-- Quest
L["Barbecued Buzzard Wing Obt"] = "Barbecued Buzzard Wings"
L["Beer Basted Boar Ribs Obt"] = "Beer Basted Boar Ribs"
L["Big Bear Steak Obt"] = "The Rescue"
L["Blood Sausage Obt"] = "Thelsamar Blood Sausages"
L["Buzzard Bites Obt"] = QuestReward.."Smooth as Butter"
L["Crocolisk Gumbo Obt"] = "Apprentice's Duties"
L["Crocolisk Steak Obt"] = "Crocolisk Hunting"
L["Crunchy Serpent Obt"] = "Mok'Nathal Treats"
L["Crunchy Spider Surprise Obt"] = "Culinary Crunch"
L["Curiously Tasty Omelet Obt"] = "Ormer's Revenge"
L["Dig Rat Stew Obt"] = "Dig Rat Stew"
L["Dirge's Kickin' Chimaerok Chops Obt"] = "Dirge's Kickin' Chimaerok Chops"
L["Gooey Spider Cake Obt"] = "Dusky Crab Cakes"
L["Goretusk Liver Pie Obt"] = "Goretusk Liver Pie"
L["Hot Lion Chops Obt"] = "Elixir of Pain"
L["Kaldorei Spider Kabob Obt"] = "Recipe of the Kaldorei"
L["Murloc Fin Soup Obt"] = "Selling Fish"
L["Redridge Goulash Obt"] = "Redridge Goulash"
L["Roasted Moongraze Tenderloin Obt"] = "The Great Moongraze Hunt"
L["Seasoned Wolf Kabob Obt"] = "Seasoned Wolf Kabobs"
L["Smoked Desert Dumplings Obt"] = "Desert Recipe"
L["Soothing Turtle Bisque Obt"] = "Soothing Turtle Bisque"
L["Strider Stew Obt"] = "Easy Strider Living"
L["Tasty Lion Steak Obt"] = "Costly Menace"
L["Thistle Tea Ally Obt"] = "Klaven's Tower"
L["Thistle Tea Horde Obt"] = "Mission: Possible But Not Probable"
L["Westfall Stew Obt"] = "Westfall Stew"

-- Enchanting Obtain Information
L["Enchant 2H Weapon - Major Agility Obt"] = "Eredar Deathbringer"
L["Enchant 2H Weapon - Major Intellect Obt"] = "Crimson Sorcerer"
L["Enchant 2H Weapon - Major Spirit Obt"] = "Scholomance Adept"
L["Enchant 2H Weapon - Savagery Obt"] = "Shattered Hand Centurions"
L["Enchant 2H Weapon - Superior Impact Obt"] = "Blackhand Elite"
L["Enchant Boots - Dexterity Obt"] = "Raging Skeletons"
L["Enchant Boots - Fortitude Obt"] = "Ethereal Priest"
L["Enchant Boots - Surefooted Obt"] = "Phantom Stagehand"
L["Enchant Bracer - Fortitude Obt"] = "Coilfang Oracles"
L["Enchant Bracer - Major Defense Obt"] = "Ethereum Nullifier"
L["Enchant Bracer - Spellpower Obt"] = "Bloodmaul Geomancers"
L["Enchant Bracer - Superior Strength Obt"] = "Deadwind Warlock"
L["Enchant Cloak - Greater Arcane Resistance Obt"] = "Eclipsion Archmages"
L["Enchant Cloak - Greater Shadow Resistance Obt"] = "Voidshriekers"
L["Enchant Cloak - Lesser Agility Obt"] = "Syndicate Assassin"
L["Enchant Cloak - Lesser Agility Obt1"] = "Wastewander Assassin, Wastewander Scofflaw"
L["Enchant Gloves - Advanced Herbalism Obt"] = "Mire Lord, Molt Thorn, Swampwalker, Swampwalker Elder, Tangled Horror"
L["Enchant Gloves - Advanced Mining Obt"] = "Venture Co. Strip Miner"
L["Enchant Gloves - Fishing Obt"] = "Scargil, Torn Fin Coastrunner, Torn Fin Oracle, Torn Fin Muckdweller, Torn Fin Tidehunter"
L["Enchant Gloves - Herbalism Obt"] = "Crazed Ancient, Withered Ancient"
L["Enchant Gloves - Herbalism Obt1"] = "Vengeful Ancient, Blackened Ancient, Charred Ancient"
L["Enchant Gloves - Mining Obt"] = "Dark Iron Dwarf, Dark Iron Demonlitionist, Dark Iron Tunneler, Dark Iron Saboteur, Balgaras the Foul"
L["Enchant Gloves - Skinning Obt"] = "Nimar the Slayer, Witherbark Berserker, Witherbark Headhunter, Witherbark Shadow Hunter"
L["Enchant Weapon - Crusader Obt"] = "Scarlet Spellbinder"
L["Enchant Weapon - Deathfrost Obt"] = "Lord Ahune - Midsummer Fire Festival"
L["Enchant Weapon - Fiery Weapon Obt"] = "Pyromancer Loregrain"
L["Enchant Weapon - Icy Chill Obt"] = "Anguished Highborne"
L["Enchant Weapon - Lifestealing Obt"] = "Spectral Researcher"
L["Enchant Weapon - Major Intellect Obt"] = "Sunfury Researchers"
L["Enchant Weapon - Major Spellpower Obt"] = "Bash'ir Spell-Thief"
L["Enchant Weapon - Superior Striking Obt"] = "Spirestone Warlord"
L["Enchant Weapon - Unholy Weapon Obt"] = "Thuzadin Shadowcaster"
L["Smoking Heart of the Mountain Obt"] = "Lord Roccor"

-- Engineering Obtain Information
L["ENG_MEMBERSHIP_BENEFITS"] = RandomQuestReward.."Renovacion de Miembros"
L["Adamantite Arrow Maker Obt"] = BopMobDrop.."Sunfury Archer, Netherstorm"
L["Alarm-O-Bot Obt"] = BoeMobDrop.."Tecnico de Armas, BRD"
L["Arcanite Dragonling Obt"] = BoeMobDrop.."Cobalt Mageweaver, Winterspring"
L["Dark Iron Bomb Obt"] = BoeMobDrop.."Tecnico de Armas, BRD"
L["Dark Iron Rifle Obt"] = BoeMobDrop.."Doomforge Craftsman, BRD"
L["Discombobulator Ray Obt"] = "Usar Tarjeta de Datos de Acceso Seguridad DELTA en la maquina D\n    - "..BoeMobDrop.."Mekgineer Thermaplugg, Gnomeregan"
L["Felsteel Boomstick Obt"] = BopMobDrop.."Doomforge Engineer, Blade's Edge Mountains"
L["Field Repair Bot 110G Obt"] = BopMobDrop.."Gan'Arg Analyzers, Blades Edge Mountains"
L["Field Repair Bot 74A Obt"] = "Clickable scroll near Golem Lord Argelmach, BRD"
L["Flame Detector Obt"] = BoeMobDrop.."Mekgineer Thermaplugg, Gnomeregan"
L["Flash Bomb Obt"] = QuestReward.."Flash Bomb Recipe"
L["Flawless Arcanite Rifle Obt"] = BoeMobDrop.."Mossflayer Shadowhunter, EPL"
L["Goblin Jumper Cables XL Obt"] = BoeMobDrop.."Plugger Spazzring, BRF"
L["Hyper-Radiant Flame Reflector Pbt"] = BoeMobDrop.."Solakar Flamewreath, UBRS"
L["Hyper-Vision Goggles Obt"] = BopMobDrop.."Mo'arg Weaponsmiths, SMV"
L["Khorium Scope Obt"] = BopMobDrop.."Sunfury Bowman, Netherstorm"
L["Major Recombobulator Obt"] = "Dire Maul North Tribute Run Chest"
L["Minor Recombobulator Obt"] = "Usa la Tarjeta Perforada Blanca en Matrix Punchograph 3005-A.  Siguiente, usa la Tarjeta Perforada Amarilla en Matrix Punchograph 3005-B."
L["Rocket Boots Xtreme Lite Obt"] = BopMobDrop.."Mechano-Lord Capacitus, Mechanar"
L["Rocket Boots Xtreme Obt"] = BopMobDrop.."Mekgineer Steamrigger,The Steamvault"
L["Stabilized Eternium Scope Obt"] = BopMobDrop.."Attumen the Huntsman, Karazhan"
L["Steam Tonk Controller Obt"] = QuestReward.."40 Tickets - Schematic: Steam Tonk Controller (Darkmoon Faire)"
L["Ultra-Flash Shadow Reflector Obt"] = BoeMobDrop.."Crimson Inquisitor, Stratholme"
L["Voice Amplification Modulator Obt"] = BoeMobDrop.."Crimson Inquisitor, Stratholme"
L["World Enlarger Obt"] = BoeMobDrop.."Weapon Technician, BRD"
L["Zapthrottle Mote Extractor Obt"] = QuestReward.."Zapthrottle Mote Extractor!"

-- First Aid Obtain Information
-- Nothing here needed yet

-- Jewelcrafting Obtain Information
L["Arcane Khorium Band Obt"] = BopMobDrop.."Mageslayers, Netherstorm"
L["Blades Edge Summon Bosses"] = BopMobDrop.."Summon bosses in Blades Edge"
L["Chaotic Skyfire Diamond Obt"] = BopMobDrop.."Coilskar Sirens, SMV"
L["Circlet of Arcane Might Obt"] = BopMobDrop.."Epoch Hunter, Old Hillsbrad Foothills"
L["Coronet of the Verdant Flame Obt"] = BopMobDrop.."Sunseeker Botanists, The Botanica"
L["Dark Iron Scorpid Obt"] = BopMobDrop.."Golem Lord Argelmach, BRD"
L["Figurine - Black Diamond Crab Obt"] = BopMobDrop.."Quartermaster Zigris, LBRS"
L["Khorium Band of Frost Obt"] = BopMobDrop.."Coilfang Sorceresses, The Steamvault"
L["Khorium Band of Leaves Obt"] = BopMobDrop.."Vekh'nir Dreadhawks, Blade's Edge Mountains"
L["Khorium Band of Shadows Obt"] = BopMobDrop.."Dark Conclave Shadowmancers, SMV"
L["Khorium Inferno Band Obt"] = BopMobDrop.."Darkweaver Syth, Sethekk Halls"

-- Leatheworking Obtain Information
L["Arcane Armor Kit Obt"] = BopMobDrop.."Chrono Lord Deja, The Black Morass"
L["Bag of Many Hides Obt"] = BopMobDrop.."Ogres in Barrier Hills"
L["Black Dragonscale Leggings Obt"] = BoeMobDrop.."Anvilrage Captain, BRD"
L["Black Dragonscale Shoulders Obt"] = BoeMobDrop.."Anvilrage Captain, BRD"
L["Blue Dragonscale Shoulders Obt"] = BoeMobDrop.."Cliff Breaker, Azshara"
L["Deviate Scale Belt Obt"] = QuestReward.."Deviate Eradication"
L["Devilsaur Leggings Obt"] = BoeMobDrop.."Cloned Ooze, Muculent Ooze, Ungoro Crater"
L["Flame Armor Kit Obt"] = BopMobDrop.."Gargantuan Abyssals, The Arcatraz"
L["Frost Armor Kit Obt"] = BopMobDrop.."Hydromancer Thespia, The Steamvault"
L["Frostsaber Gloves Obt"] = BoeMobDrop.."Winterfall Totemic, Winterspring"
L["Frostsaber Leggings Obt"] = BoeMobDrop.."Winterfall Den Watcher, Winterspring"
L["Frostsaber Tunic Obt"] = BoeMobDrop.."Winterfall Ursa, Winterspring"
L["Green Dragonscale Leggings Obt"] = BoeMobDrop.."Murk Worm, ST"
L["Heavy Scorpid Leggings Obt"] = BoeMobDrop.."Blackrock Slayer, Burning Steppes"
L["Heavy Scorpid Shoulders Obt"] = BoeMobDrop.."Blackrock Battlemaster, Burning Steppes"
L["Heavy Scorpid Vest Obt"] = BoeMobDrop.."Portal Seeker, Blasted Lands"
L["Ironfeather Breastplate Obt"] = BoeMobDrop.."Vilebranch Hideskinner, The Hinterlands"
L["Kodo Hide Bag Obt"] = "Kodo Hide Bag"
L["Living Breastplate Obt"] = BoeMobDrop.."Decaying Horror, WePL"
L["Living Leggings Obt"] = BoeMobDrop.."Deadwood Shaman, Felwood"
L["Moonglow Vest Obt"] = QuestReward.."Moonglow Vest"
L["Nature Armor Kit Obt"] = BopMobDrop.."Mennu the Betrayer, The Slave Pens"
L["Onyxia Scale Cloak Obt"] = QuestReward.."The Journey Has Just Begun after turning in Head of Onyxia"
L["Red Dragonscale Breastplate Obt"] = BopMobDrop.."General Drakkisath, UBRS"
L["Runic Leather Armor Obt"] = BoeMobDrop.."Scholomance Dark Summoner, Scholomance"
L["Runic Leather Bracers Obt"] = BoeMobDrop.."Jaedenar Cultist, Felwood"
L["Runic Leather Shoulders Obt"] = BoeMobDrop.."Crimson Battle Mage, Stratholme"
L["Shadow Armor Kit Obt"] = BopMobDrop.."Time-Lost Shadowmages, Sethekk Halls"
L["Stormshroud Armor Obt"] = BoeMobDrop.."Arkkoran Oracle, Azshara"
L["Stormshroud Gloves Obt"] = BoeMobDrop.."The Windreaver, Silithus, Princess Tempestria, Winterspring"
L["Stormshroud Shoulders Obt"] = BoeMobDrop.."Son of Arkkoroc, Azshara"
L["Stylin' Adventure Hat Obt"] = BopMobDrop.."Durnholde Riflemen, Old Hillsbrad Foothills"
L["Stylin' Crimson Hat Obt"] = BopMobDrop.."Sethekk Ravenguard, Sethekk Halls"
L["Stylin' Jungle Hat Obt"] = BopMobDrop.."Rift Lords, Rift Keepers, The Black Morass"
L["Stylin' Purple Hat Obt"] = BopMobDrop.."Blackheart the Inciter, Shadow Labyrinth"
L["Tough Scorpid Boots Obt"] = BoeMobDrop.."Wastewander Rogue, Tanaris"
L["Tough Scorpid Bracers Obt"] = BoeMobDrop.."Wastewander Shadow Mage, Tanaris"
L["Tough Scorpid Breastplate Obt"] = BoeMobDrop.."Wastewander Bandit, Tanaris"
L["Tough Scorpid Gloves Obt"] = BoeMobDrop.."Wastewander Thief, Tanaris"
L["Tough Scorpid Helm Obt"] = BoeMobDrop.."Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Tough Scorpid Leggings Obt"] = BoeMobDrop.."Wastewander Rogue, Tanaris"
L["Tough Scorpid Shoulders Obt"] = BoeMobDrop.."Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Volcanic Breastplate Obt"] = BoeMobDrop.."Firebrand Grunt, LBRS"
L["Volcanic Leggings Obt"] = BoeMobDrop.."Firegut Brute, Burning Steppes"
L["Volcanic Shoulders Obt"] = BoeMobDrop.."Firebrand Legionnaire, LBRS"
L["Wicked Leather Armor Obt"] = BoeMobDrop.."Spectral Researcher, Scholomance"
L["Wicked Leather Belt Obt"] = BoeMobDrop.."Ghoul Ravener, Stratholme"
L["Wicked Leather Bracers Obt"] = BoeMobDrop.."Legashi Rogue, Azshara"
L["Wicked Leather Headband Obt"] = BoeMobDrop.."Jadefire Trickster, Felwood"
L["Wild Leather Boots Obt"] = QuestReward.."Wild Leather Boots"
L["Wild Leather Cloak Obt"] = QuestReward.."Master of the Wild Leather"
L["Wild Leather Helmet Obt"] = QuestReward.."Wild Leather Helmet"
L["Wild Leather Leggings Obt"] = QuestReward.."Wild Leather Leggings"
L["Wild Leather Shoulders Obt"] = QuestReward.."Wild Leather Shoulders"
L["Wild Leather Vest Obt"] = QuestReward.."Wild Leather Vest"

-- Smelting Obtain Information
L["Dark Iron Obt"] = QuestReward.."BRD, que requiere 20 Barras de Oro, 2 Rubies Estrella, y 10 Barras Truesilver para BRD.  Habla con Gloom'Rel, que es uno de los no-muertos en Summoner's Tomb."
L["Elementium Obt"] = "Control Mental Krixix en BWL.  On the pet bar there will be an option to train this ability for yourself and others."

-- Rogue Poison Obtain Information
-- Nothing here needed yet

-- Tailoring Obtain Information
L["Arcanoweave Boots Obt"] = "Sunseeker Astromages"
L["Arcanoweave Bracers Obt"] = "Arcatraz Sentinels"
L["Black Silk Pack Obt"] = "Syndicate Spy"
L["Black Silk Pack Obt1"] = "Theramore Infiltrator"
L["Black Silk Pack Obt2"] = "Shadowy Assassin"
L["Cindercloth Cloak Obt"] = "Thaurissan Firewalker"
L["Cindercloth Gloves Obt"] = "Twilight Fire Guard"
L["Cindercloth Pants Obt"] = "Thaurissan Firewalker"
L["Cindercloth Vest Obt"] = "Twilight Fire Guard"
L["Cloak of Fire Obt"] = "Overmaster Pyron"
L["Felcloth Bag Obt"] = "Book that spawns after killing Jandice Barov"
L["Ghostweave Belt Obt"] = "Lingering Highborne"
L["Ghostweave Gloves Obt"] = "Lingering Highborne"
L["Ghostweave Gloves Obt1"] = "Unseen Servant"
L["Ghostweave Pants Obt"] = "Spectral Citizen"
L["Ghostweave Vest Obt"] = "Unseen Servant"
L["Mooncloth Boots Obt"] = "Sacred Cloth"
L["Robe of the Archmage Obt"] = "Firebrand Pyromancer"
L["Robe of Winter Night Obt"] = "Cobalt Mageweaver"
L["Robes of Arcana Obt"] = "Dark Strand Voidcaller"
L["Robes of Arcana Obt1"] = "Defias Enchanter"
L["Shadoweave Mask Obt"] = "The Undermarket"
L["Soulcloth Shoulders Obt"] = "Phantom Attendants"
L["Soulcloth Vest Obt"] = "Phantom Valet"
L["Wizardweave Leggings Obt"] = "Dark Summoner"
L["Wizardweave Robe Obt"] = "Dark Caster"
L["Wizardweave Turban Obt"] = "Dark Caster"

-- Vendor Names
L["Aaron Hollman"] = true
L["Abigail Shiel"] = true
L["Aged Dalaran Wizard"] = true
L["Alchemist Gribble"] = true
L["Alchemist Pestlezugg"] = true
L["Aldraan"] = true
L["Alexandra Bolero"] = true
L["Algernon"] = true
L["Altaa"] = true
L["Amy Davenport"] = true
L["Andrew Hilbert"] = true
L["Andrion Darkspinner"] = true
L["Androd Fadran"] = true
L["Apothecary Antonivich"] = true
L["Aresella"] = true
L["Arras"] = true
L["Arred"] = true
L["Arrond"] = true
L["Asarnan"] = true
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Banalash"] = true
L["Blimo Gadgetspring"] = true
L["Blixrez Goodstitch"] = true
L["Blizrik Buckshot"] = true
L["Bliztik"] = true
L["Bombus Finespindle"] = true
L["Borto"] = true
L["Borya"] = true
L["Brienna Starglow"] = true
L["Bro'kin"] = true
L["Bronk"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Captured Gnome"] = true
L["Catherine Leland"] = true
L["Christoph Jeffcoat"] = true
L["Clyde Ranthal"] = true
L["Constance Brisboise"] = true
L["Cookie McWeaksauce"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Cowardly Crosby"] = true
L["Crazk Sparks"] = true
L["Cro Threadstrong"] = true
L["Daga Ramba"] = true
L["Daggle Ironshaper"] = true
L["Dalria"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Darian Singh"] = true
L["Darnall"] = true
L["Dealer Malij"] = true
L["Defias Profiteer"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Deynna"] = true
L["Dirge Quikcleave"] = true
L["Doba"] = true
L["Drac Roughcut"] = true
L["Drake Lindgren"] = true
L["Drovnar Strongbrew"] = true
L["Edna Mullby"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Elynna"] = true
L["Emrul Riknussun"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Feera"] = true
L["Felannia"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Fradd Swiftgear"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Gambarinka"] = true
L["Gearcutter Cogspinner"] = true
L["Gelanthis"] = true
L["George Candarte"] = true
L["Gharash"] = true
L["Ghok'kah"] = true
L["Gidge Spellweaver"] = true
L["Gigget Zipcoil"] = true
L["Gikkix"] = true
L["Gina MacGregor"] = true
L["Gloria Femmel"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Gretta Ganter"] = true
L["Grimtak"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hammon Karwn"] = true
L["Harggan"] = true
L["Harklan Moongrove"] = true
L["Harlown Darkweave"] = true
L["Harn Longcast"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Himmik"] = true
L["Hula'mahi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Jabbey"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jangdor Swiftstrider"] = true
L["Jannos Ironwill"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jazzrik"] = true
L["Jeeda"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jim Saltit"] = true
L["Jinky Twizzlefixxit"] = true
L["Johan Barnes"] = true
L["Joseph Moore"] = true
L["Jubie Gadgetspring"] = true
L["Jun'ha"] = true
L["Juno Dufrain"] = true
L["Jutak"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalldan Felmoon"] = true
L["Kania"] = true
L["Keena"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Kiknikle"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kithas"] = true
L["Knaz Blunderflame"] = true
L["Kor'geld"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Krinkle Goodsteel"] = true
L["Kulwia"] = true
L["Kzixx"] = true
L["Laird"] = true
L["Landraelanis"] = true
L["Lardan"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lilly"] = true
L["Lindea Rabonne"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Loolruna"] = true
L["Lorelae Wintersong"] = true
L["Lyna"] = true
L["Madame Ruby"] = true
L["Mahu"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Mathar G'ochar"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Melaris"] = true
L["Micha Yance"] = true
L["Millie Gregorian"] = true
L["Mishta"] = true
L["Mixie Farshot"] = true
L["Montarr"] = true
L["Muheru the Weaver"] = true
L["Muuran"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Namdo Bizzfizzle"] = true
L["Nandar Branson"] = true
L["Narkk"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nina Lightbrew"] = true
L["Nioma"] = true
L["Nula the Butcher"] = true
L["Nyoma"] = true
L["Ogg'marr"] = true
L["Otho Moji'ko"] = true
L["Outfitter Eric"] = true
L["Phea"] = true
L["Plugger Spazzring"] = true
L["Pratt McGrubben"] = true
L["Qia"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quelis"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rartar"] = true
L["Rathis Tomber"] = true
L["Rikqiz"] = true
L["Rizz Loosebolt"] = true
L["Rohok"] = true
L["Ronald Burch"] = true
L["Rungor"] = true
L["Ruppo Zipcoil"] = true
L["Saenorion"] = true
L["Seer Janidi"] = true
L["Sewa Mistrunner"] = true
L["Shadi Mistrunner"] = true
L["Shankys"] = true
L["Sheendra Tallgrass"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Sid Limbardi"] = true
L["Skreah"] = true
L["Soolie Berryfizz"] = true
L["Sovik"] = true
L["Stuart Fleming"] = true
L["Sumi"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Tamar"] = true
L["Tansy Puddlefizz"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tatiana"] = true
L["Thaddeus Webb"] = true
L["Tharynn Bouden"] = true
L["Thomas Yance"] = true
L["Tilli Thistlefuzz"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Uriku"] = true
L["Uthok"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Veenix"] = true
L["Vendor-Tron 1000"] = true
L["Vharr"] = true
L["Viggz Shinesparked"] = true
L["Vivianna"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Wik'Tar"] = true
L["Wind Trader Lathrai"] = true
L["Wrahk"] = true
L["Wulan"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Yatheon"] = true
L["Yonada"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zan Shivsproket"] = true
L["Zannok Hidepiercer"] = true
L["Zansoa"] = true
L["Zaralda"] = true
L["Zarena Cromwind"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zurai"] = true
L["Narj Deepslice"] = true
L["Fazu"] = true
L["Zargh"] = true
L["Smudge Thunderwood"] = true
L["Sassa Weldwell"] = true
